.package-one img {
	width:90%;
	margin:10px; auto;}
.package-one {
	text-align:center;}
.package {
	width:100%;
	overflow:hidden;
	margin:25px 0px;
	}
.pack-box-1 {
	width:23%;
	margin-left:1%;
	margin-right:2%;
	float:left;
	text-align:center;
	background:#ffffdb;
	border:1px solid #e6e695;
	}
.pack-box-2 {
	width:23%;
	margin-right:2%;
	float:left;
	text-align:center;
	background:#ffffdb;
	border:1px solid #e6e695;
	}
.pack-box-3 {
	width:23%;
	margin-right:2%;
	float:left;
	text-align:center;
	background:#ffffdb;
	border:1px solid #e6e695;
	}
.pack-box-4 {
	width:23%;
	float:right;
	text-align:center;
	background:#ffffdb;
	border:1px solid #e6e695;
	}
.pack-box-special {
	width:40%;
	margin-left:30%;
	margin-right:30%;
	float:left;
	text-align:center;
	background:#f2f2f2;
	border:1px solid #e6e6e6;
	}
.package p {
	font-family: 'Fira Sans', sans-serif;
	}
.package ul {
	width:100%;
	margin-left:0px;
	}
.package ul li {
	font-family: 'Roboto Condensed', sans-serif;
	list-style:none;
	margin:8px 0px;
	}
.package ul hr {
	width:100%;
	height:1px;
	background-color:#e6e695;
	}
.pkg-name {
	font-size:26px;
	color:#004676;
	font-family: 'PT Serif', serif;
	line-height:46px;
	padding:20px 0px;}
.pkg-price {
	font-size:30px;
	color:#0066ff;
	font-weight:bold;
	font-family: 'Fira Sans', sans-serif;
	line-height:40px;
	padding:20px 0px;
	}
.pkg-price span {
	font-size:20px;
	color:#0066ff;
	font-weight:300;
	}
.pkg-footer {
	background-color:#131313;
	display:block;
	padding:20px 0px;
	border:1px solid #131313;
	}
.package a {
	color:#06C;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	}
.package a:hover {
	color:#7578f0;
	font-size:16px;
	text-decoration:none;
	}
.test-bg-ro {
	width:140px;
	height:3px;
	background-color:#ff5a00;
	margin:15px auto;}

.pack-img-two {
	background-image:url(../images/package-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0px;}
.pac-tes-he h3{
	color: #fff;
    font-size: 30px;
    font-family: 'PT Serif', serif;
    margin: 10px 0px;
    text-align: center;
	color: #003f86;
}
/*-----------smo----------*/
.smo-pack-one {
	width:90%;
	margin:0 auto;}
.smo-pack-one img {
	width:100%;
	height:auto;
	margin:10px 0px 0px 0px;}
#customers {
  font-family: 'Roboto Condensed', sans-serif;
  border-collapse: collapse;
  width: 100%;
  background-color:#fff;
  margin:0 0 25px 0;
}

#customers td, #customers th {
  border:1px solid #e6e695;
  padding: 9px;
}

#customers tr:nth-child(even){ 
  background-color: #ffffdb;}

#customers tr:hover {
	background-color: #e6e695;
	}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #033277;
  color:#fff;
  text-align:center;
}
#customers td img {
	margin-left:50%;
	}
#customers .last {
	background-color:#131313;
	color:#fff;
	text-align:center;
	font-size:20px;
	}
#customers .last:hover {
	background-color:#131313;
	color:#fff;
	}

/*-----------smo----------*/
/*------client-raves------*/
.over {
	overflow:hidden;
	margin:35px 0px;}

.tst-vid {
	width:100%;
	margin:25px 0px;
	overflow:hidden;
	}
.tsm {
	width:100%;
	height:auto;
	border:1px solid #e6e695;
	overflow:hidden;
	margin:25px 0px;
	background-color:#fafafd; }
.tsm-1st {
	width:23%;
	margin-right:2%;
	margin-top:5%;
	float:left;}
.tsm-2nd {
	width:43%;
	float:left;
	border-left:1px solid #0090ff;
	padding:10px;
	margin:10px 0px;
	}
.tsm-2nd p {
	font-size:16px;
	text-align:justify;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;
	}
.tsm-3rd { width:27%; float:right;}
.tsm-vid-in { width:23%; margin:1%; float:left;}
.pic img{ width:30%; margin-left:2%; float:left; border-radius:50% 50%; border:1px solid #ececed; padding:3px;}
.name-des {
	width:60%;
	float:right;
	font-family: 'PT Serif', serif;
	color:#004491;
	margin-top:15px;
	font-size:20px;
	}
.name-des span {
	font-style:italic;
	font-size:13px;
	color:#000;
	}
.name-des2 {
	width:90%;
	float:left;
	margin-left:5%;
	font-family: 'PT Serif', serif;
	color:#004491;
	margin-top:15px;
	font-size:20px;
	}
.name-des2 span {
	font-style:italic;
	font-size:13px;
	color:#000;
	}
.tsm-3rd img {
	margin-right:0px;
	margin-top:10px;
	width:90%;
	height:auto;
	}
.rm-link {
	color:#039;
	font-size:16px;
	font-weight:bold;
	font-family: 'Fira Sans', sans-serif;
	text-decoration:none;
	float:right;}
.rm-link:hover {
	color:#039;
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;
	text-decoration:none;
	border-bottom:2px solid #039;
	}
/*------client-raves------*/

/*--top10----ranking--------*/


.top-ten {
	width:100%;
	overflow:hidden;
	margin-top:40px;
	margin-bottom:20px;
	border-bottom:1px solid #eeebeb;
	clear:both;
	}

.abt-lft3 {
	width:48%;
	float:left;
	}
.abt-lft {
	width:60%;
	float:left;
	}
.abt-rgt {
	width:38%;
	float:right;
	}
.abt-lft2 {
	width:40%;
	float:left;
	}
.abt-rgt2 {
	width:58%;
	float:right;}
.abt-lft3 {
	width:48%;
	float:left;}
.abt-rgt3 {
	width:48%;
	float:right;}

/*--top10----ranking--------*/

.por {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #f3f1f1;
	padding-bottom:40px;
	padding-top:40px;
	}
.porf-1 {
	width:32%;
	float:left;}
.porf-2 {
	width:32%;
	float:left;}
.porf-3 {
	width:32%;
	float:left;}
.porf-1 img, .porf-2 img, .porf-3 img {
	width:100%;
	height:auto;}
	
	
	/*---------seo---delivery-------*/
	
.del {
	width:100%;
	border:1px solid #004087;
	margin-top:15px;
	overflow:hidden;
	}
.del-top {
	background-color:#004087;
	width:100%;
	height:30px;
	font-size:17px;
	font-weight:600;
	color:#fff;
	font-family: 'Poppins', sans-serif;
	text-align:left;
	letter-spacing:1px;
	padding:5px 10px;
	}
.del-box {
	width:31%;
	margin:1%;
	float:left;}
.del-box ul {
	margin-left:50px;}
.del-box ul li {
  font-family: 'Roboto Condensed', sans-serif;
  color: #141212;
  text-align: left;
  line-height: 32px;
  font-weight: 300;
  list-style: url(../images/tick-mark.jpg);
  font-size:18px;
}

/*---------seo---delivery-------*/